### Method

# FwupdPlugin StructSmbiosBiosInformation get_characteristics_ext

#### Declaration [src]

    FuSmbiosBiosCharacteristicsExt
    fu_struct_smbios_bios_information_get_characteristics_ext (
      const FuStructSmbiosBiosInformation* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuSmbiosBiosCharacteristicsExt`

No description available.